Changes between Version 2 and Version 3 of qtwebengine


Ignore:
Timestamp:
08/24/2021 08:33:36 PM (7 weeks ago)
Author:
ken@…
Comment:

Remove antique comment, note that using own flags appears to be impossible.

Legend:

Unmodified
Added
Removed
Modified
  • qtwebengine

    v2 v3  
    11= qtwebengine =
    22
    3 If you are using an old system, qtwebengine-5.12.1 required ffmpeg-3.3 or later.
    4 I've no idea abould earlier version of icu, all my old systems were already updated to 63.1 for firefox-65.0.
     3In current versions, it is no-longer possible to get it to use your own CFLAGS or CXXFLAGS, the gn build system (from chromium) goes out of its way to prevent that.
    54
    65[wiki:XLibraries Up][[br]]